prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg1
includedir=/usr/local/include/ffmpeg1

Name: libpostproc1
Description: FFmpeg postprocessing library
Version: 52.0.100
Requires: 
Requires.private: libavutil1 = 51.73.101
Conflicts:
Libs: -L${libdir} -lpostproc1 
Libs.private: 
Cflags: -I${includedir}
